.skin-HEYP {
    /* Color Info */
    /* Color Primary */
    /* Color Primary Grandients */
    /* Color Info Grandients */
}

.skin-HEYP .page-footer.bg-primary {
    background-color: #1A237E !important;
}

.skin-HEYP .page-sidebar.bg-info {
    background-color: white !important;
}

.skin-HEYP .auth .page-inner.bg-info {
    background-color: #F5F5F5 !important;
}

.skin-HEYP .auth .container h1.text-white {
    color: #1A237E !important;
}

.skin-HEYP .auth .container .text-white {
    color: #212121 !important;
}

.skin-HEYP .auth .container a.text-white {
    color: #D32F2F !important;
    opacity: 1 !important;
}

.skin-HEYP .auth .container form a {
    color: #D32F2F !important;
}

.skin-HEYP .auth footer {
    background-color: #1A237E !important;
    font-weight: 700;
}

.skin-HEYP .page-content.bg-white {
    background-color: #F5F5F5 !important;
}

.skin-HEYP .page-content {
    color: #212121 !important;
}

.skin-HEYP .card.border-primary.card-account-home {
    border: none !important;
    -webkit-box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15) !important;
    box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15) !important;
    border-radius: 8px;
}

.skin-HEYP .card-account-home label.checked .card-body {
    background: #EAEBFB !important;
}

.skin-HEYP .card-account-home .text-muted {
    color: #212121 !important;
}

.skin-HEYP .card-account-home .custom-control-label::after,
.skin-HEYP .card-account-home .custom-control-label::before {
    position: absolute;
    left: 1rem;
    margin-top: 1rem;
}

.skin-HEYP .card-account-home:hover {
    background-color: #EAEBFB !important;
}

.skin-HEYP .page-logo-link img {
    height: 50px !important;
    margin-left: 40px !important;
}

.skin-HEYP .page-sidebar .primary-nav a {
    text-decoration: none !important;
    color: #212121 !important;
}

.skin-HEYP .page-sidebar .primary-nav a i {
    color: #212121 !important;
}

.skin-HEYP .page-sidebar .primary-nav li.active a {
    background-color: rgba(211, 47, 47, 0.3) !important;
    color: #D32F2F !important;
}

.skin-HEYP .page-sidebar .primary-nav li.active a i {
    color: #D32F2F !important;
}

.skin-HEYP .nav-menu li.active>a {
    color: #D32F2F;
    background-color: rgba(255, 255, 255, 0.04);
    -webkit-box-shadow: inset 3px 0 0 #2a303b;
    box-shadow: inset 3px 0 0 #2a303b;
    font-weight: 400;
}

.skin-HEYP .page-item.active .page-link {
    z-index: 3;
    color: #fff;
    background-color: #D32F2F !important;
    border-color: #D32F2F !important;
}

.skin-HEYP .pagination .page-item:first-child:not(.active) .page-link,
.skin-HEYP .pagination .page-item:last-child:not(.active) .page-link,
.skin-HEYP .pagination .page-item.disabled .page-link {
    background: #c7cdd7 !important;
}

.skin-HEYP .table-striped th {
    background: #1A237E !important;
}

.skin-HEYP .dashboard-money p {
    color: #1A237E !important;
}

.skin-HEYP h4.modal-title.text-primary {
    color: #1A237E !important;
}

.skin-HEYP .section-settings aside i.fa-chevron-up {
    color: #1A237E !important;
}

.skin-HEYP .section-settings aside h2 {
    color: #1A237E !important;
}

.skin-HEYP .subheader-icon {
    color: #1A237E !important;
}

.skin-HEYP fieldset legend.text-primary {
    color: #1A237E !important;
}

.skin-HEYP .height-10.w-100.shadow-lg.px-4.bg-white img {
    height: 40px;
}

.skin-HEYP .btn-info {
    background-color: #1A237E !important;
    border-color: #1A237E !important;
}

.skin-HEYP .color-info,
.skin-HEYP .text-info {
    color: #1A237E !important;
}

.skin-HEYP .bg-info {
    background-color: #1A237E !important;
}

.skin-HEYP .border-info {
    border-color: #1A237E !important;
}

.skin-HEYP .btn-primary {
    background-color: #D32F2F !important;
    border-color: #D32F2F !important;
    padding: 0.75rem 1.5rem;
    font-size: 1rem;
    line-height: 1.5;
    border-radius: 4px;
}

.skin-HEYP .shortcut-menu .btn-primary {
    padding: 0 !important;
    border-radius: 50% !important;
    line-height: 2.7 !important;
}

.skin-HEYP .color-primary,
.skin-HEYP .text-primary {
    color: #1A237E !important;
}

.skin-HEYP .bg-primary {
    background-color: #1A237E !important;
}

.skin-HEYP .btn-outline-primary {
    color: #D32F2F !important;
    border-color: #D32F2F !important;
}

.skin-HEYP .btn-outline-primary:hover {
    color: #fff !important;
    background-color: #D32F2F !important;
    border-color: #D32F2F !important;
}

.skin-HEYP .btn-outline-primary:focus {
    box-shadow: none !important;
}

.skin-HEYP .btn-primary:focus {
    box-shadow: none !important;
}

.skin-HEYP .border-primary {
    border-color: #1A237E !important;
}

.skin-HEYP .menu-item,
.skin-HEYP label.menu-open-button {
    background: #1A237E;
}

.skin-HEYP .bg-primary-50 {
    background-color: #FBEAEA !important;
}

.skin-HEYP .color-primary-50 {
    color: #FBEAEA !important;
}

.skin-HEYP .bg-primary-100 {
    background-color: #F3C4C4 !important;
}

.skin-HEYP .color-primary-100 {
    color: #F3C4C4 !important;
}

.skin-HEYP .bg-primary-200 {
    background-color: #EA9E9E !important;
}

.skin-HEYP .color-primary-200 {
    color: #EA9E9E !important;
}

.skin-HEYP .bg-primary-300 {
    background-color: #f04848 !important;
}

.skin-HEYP .color-primary-300 {
    color: #E27878 !important;
}

.skin-HEYP .bg-primary-400 {
    background-color: #E27878 !important;
}

.skin-HEYP .color-primary-400 {
    color: #DA5252 !important;
}

.skin-HEYP .bg-primary-500 {
    background-color: #D32F2F !important;
}

.skin-HEYP .color-primary-500 {
    color: #D32F2F !important;
}

.skin-HEYP .bg-primary-600 {
    background-color: #AD2525 !important;
}

.skin-HEYP .color-primary-600 {
    color: #AD2525 !important;
}

.skin-HEYP .bg-primary-700 {
    background-color: #871D1D !important;
}

.skin-HEYP .color-primary-700 {
    color: #871D1D !important;
}

.skin-HEYP .bg-primary-800 {
    background-color: #611515 !important;
}

.skin-HEYP .color-primary-800 {
    color: #611515 !important;
}

.skin-HEYP .bg-primary-900 {
    background-color: #3B0C0C !important;
}

.skin-HEYP .color-primary-900 {
    color: #3B0C0C !important;
}

.skin-HEYP .bg-info-50 {
    background-color: #EAEBFB !important;
}

.skin-HEYP .color-info-50 {
    color: #EAEBFB !important;
}

.skin-HEYP .bg-info-100 {
    background-color: #C4C8F3 !important;
}

.skin-HEYP .color-info-100 {
    color: #C4C8F3 !important;
}

.skin-HEYP .bg-info-200 {
    background-color: #9EA4EB !important;
}

.skin-HEYP .color-info-200 {
    color: #9EA4EB !important;
}

.skin-HEYP .bg-info-300 {
    background-color: #7881E3 !important;
}

.skin-HEYP .color-info-300 {
    color: #7881E3 !important;
}

.skin-HEYP .bg-info-400 {
    background-color: #515DDB !important;
}

.skin-HEYP .color-info-400 {
    color: #515DDB !important;
}

.skin-HEYP .bg-info-500 {
    background-color: #2B39D4 !important;
}

.skin-HEYP .color-info-500 {
    color: #2B39D4 !important;
}

.skin-HEYP .bg-info-600 {
    background-color: #242FAE !important;
}

.skin-HEYP .color-info-600 {
    color: #242FAE !important;
}

.skin-HEYP .bg-info-700 {
    background-color: #1A237E !important;
}

.skin-HEYP .color-info-700 {
    color: #1A237E !important;
}

.skin-HEYP .bg-info-800 {
    background-color: #141A61 !important;
}

.skin-HEYP .color-info-800 {
    color: #141A61 !important;
}

.skin-HEYP .bg-info-900 {
    background-color: #0C103B !important;
}

.skin-HEYP .color-info-900 {
    color: #0C103B !important;
}

.skin-HEYP .step.active>button.step-trigger .bs-stepper-circle {
    background: transparent !important;
    border: solid 1.5px #D32F2F !important;
    color: #D32F2F !important;
}

.skin-HEYP .step.active>button.step-trigger .bs-stepper-label {
    color: #D32F2F !important;
}

.skin-HEYP .bs-stepper .line,
.skin-HEYP .bs-stepper-line {
    background-color: #D32F2F;
}

.skin-HEYP .step button.step-trigger .bs-stepper-circle {
    background: #AD2525;
}

.skin-HEYP .step button.step-trigger .bs-stepper-label {
    color: #AD2525;
    margin-top: 2.8rem !important;
}

.skin-HEYP .wizard-business .selector {
    border: 1px solid #AD2525;
    border-radius: 30px;
}

.skin-HEYP .wizard-business .selector div:has(input:checked) {
    background-color: #AD2525;
    color: white;
}

.skin-HEYP .daterangepicker .ranges li.active {
    background-color: #D32F2F;
}

.skin-HEYP .daterangepicker table tr td.active:active,
.skin-HEYP .daterangepicker table tr td.active.highlighted:active,
.skin-HEYP .daterangepicker table tr td.active.active,
.skin-HEYP .daterangepicker table tr td.active.highlighted.active,
.skin-HEYP .daterangepicker table tr td.selected,
.skin-HEYP .daterangepicker table tr td.selected.highlighted,
.skin-HEYP .daterangepicker table tr td span.active.active,
.skin-HEYP .daterangepicker table tr td span.focused {
    background-color: #D32F2F;
    color: #fff;
}

.skin-HEYP .form-control:focus {
    color: #495057;
    background-color: #fff;
    border-color: #D32F2F;
}

.skin-HEYP .has-length .input-group-text {
    border-color: #D32F2F;
}

.skin-HEYP .has-length .input-group-text:not([class^="bg-"]):not([class*=" bg-"]) {
    background: #D32F2F;
}

.skin-HEYP .badge-success {
    color: #fff;
    background-color: #388E3C !important;
}

.skin-HEYP .bg-success,
.skin-HEYP .text-success,
.skin-HEYP .border-success {
    color: #388E3C !important;
    background-color: #388E3C !important;
}

.skin-HEYP .badge-warning {
    color: #212121;
    background-color: #FFC107 !important;
}

.skin-HEYP .bg-warning,
.skin-HEYP .text-warning,
.skin-HEYP .border-warning {
    color: #FFC107 !important;
    background-color: #FFC107 !important;
}

.skin-HEYP .badge-danger {
    color: #fff;
    background-color: #D9534F !important;
}

.skin-HEYP .bg-danger,
.skin-HEYP .text-danger,
.skin-HEYP .border-danger {
    color: #D9534F !important;
    background-color: #D9534F !important;
}

.skin-HEYP .check-list-pass.checked li {
    color: #388E3C !important;
}

.skin-HEYP .check-list-pass i {
    color: #388E3C !important;
}

.skin-HEYP .check-list-pass.un-checked li {
    color: #D9534F !important;
}

.skin-HEYP .check-list-pass.un-checked i {
    color: #D9534F !important;
}

.skin-HEYP .was-validated .form-control:invalid,
.skin-HEYP .form-control.is-invalid {
    border-color: #D9534F !important;
}

.skin-HEYP .was-validated .form-control:valid,
.skin-HEYP .form-control.is-valid {
    border-color: #388E3C !important;
}

.skin-HEYP .auth .input-group .input-group-append.is-invalid button {
    border-color: #D9534F !important;
}

.skin-HEYP .auth .input-group .input-group-append.is-valid button {
    border-color: #388E3C !important;
}

.skin-HEYP .wizard-business .complete-message .fa-check {
    padding: 30px;
    color: #388E3C;
    border-color: #388E3C;
}